<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminConnection.class.php');

template:
{
	Template::set('page',
	[
		'title' => __('Connexion')
	]);
	Template::set('section', 'login');
	Template::set('template', ['file' => 'login.tpl.php']);

	Template::set('profile_params', User::getProfileParams());
}

update:
{
	AdminConnection::login();
}
?>